Vuln ID: CVE-2019-5893

Published:  2019-01-10  17:29:00Z

Description: Nelson Open Source ERP v6.3.1 allows SQL Injection via the db/utils/query/data.xml query parameter.

Source: NVD.NIST.GOV